#title{
    width: 100%;
    color: white;
    display: flex;
    text-align: center;
    justify-content: center;
    
}
#title h2{
    font-size: 40px;
    width: fit-content;
    border-bottom: 2px solid white;
}
.filmGallery{
    padding: 30px 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
}
.card{
    display: flex;
    justify-content: center;
    justify-self: center;
    width: 90%;
    max-width: 380px;
    padding: 0;
    background: none;
    background-size:contain;
    border: 1.3px solid rgb(222, 92, 255);
    box-shadow: 0 0 14px rgb(241, 148, 255);
    margin-top: 30px;
    transition: 0.53s;
}
.card img{
    width: 100%;
}
    .card:hover{
        scale: 103%;
    }
.card:focus-visible{
            outline: lime 3px solid;
            box-shadow: 0 0 30px lime;
        }

/*Lightbox*/
#close{
    position: fixed;
    top: 4px; left: 4px;
    border: none;
    border-radius: 7px;
    background-color: aquamarine;
}
.lightbox{
    overflow-x: hidden;
    position: fixed;
    z-index: 999;
    top: 30px;
    width: 98%;
    max-width: 1250px;
    background-color: rgb(35, 35, 35);
    color: white;
    box-shadow: 0 0 12px aquamarine;
    border-radius: 10px;
    display: grid;
    justify-self: center;
    align-self: center;
    grid-template-columns: 1fr 1fr;
    scroll-behavior: auto;
    scroll-snap-type:initial;
    max-height: 490px;
    transition: 0.2s;
    filter: blur(10px);
    padding: 40px 0;
    scale: 2%;
    visibility: hidden;
    opacity: 0;
    
}
.row a:hover{
    scale: 105%;
}
.col1{
        display: grid;
        padding: 10px;
        max-height: 100px;
    }
.col1 p{
        font-size: clamp(10px, 4vw, 18px);
    }
.col1 .desc{
    h4{
        border-bottom: 1px solid white;
    }
}

.col1 #trailer{
    border-radius: 7px;
    background-color: rgba(127, 255, 212, 0);
    border: 1px solid aquamarine;
    color: aquamarine;
    text-decoration: none;
    width: fit-content;
    padding: 3px;
    display: flex;
    text-align: center;
    align-items: center;
}
.col1 .row{
    display: flex; 
    align-content: center;
    justify-content: space-evenly;
    transition: 0.3s;
    padding-bottom: 80px;
}
.row a{
    margin-right: 10px;
        transition: 0.3s;
}
.col2 img{
    width: 100%;
    max-height: 530px;
}
#director{
    background-color: rgba(127, 255, 212, 0);
    border-bottom: 1px solid aquamarine;
    color: aquamarine;
    font-size: clamp(11px, 4vw, 15px);
    text-decoration: none;
    width: fit-content;
    padding: 3px;
}
#IMDb1{
    border: 1px solid gold;
    background-color: rgba(255, 217, 0, 0);
    color: gold;
    text-decoration: none;
    padding: 3px;
    border-radius: 5px;
    box-sizing: border-box;
    display: flex;
    align-items: center;
}